<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_08art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_08art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_08art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_08art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_08art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_08art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_08art\resources\media\homedecor\medium\Diego.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Diego.jpg" />
  <file dest="0910_08art\resources\media\homedecor\medium\Judit,=20Elena=20y=20Luc=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Judit,=20Elena=20y=20Luc=C3=ADa.jpg" />
  <file dest="0910_08art\resources\media\homedecor\medium\Luc=C3=ADa=20y=20Marina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Luc=C3=ADa=20y=20Marina.jpg" />
  <file dest="0910_08art\resources\media\homedecor\medium\Lucas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Lucas.jpg" />
  <file dest="0910_08art\resources\media\homedecor\medium\Mar=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Mar=C3=ADa.jpg" />
  <file dest="0910_08art\resources\media\homedecor\medium\Marcos=20y=20Camila.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Marcos=20y=20Camila.jpg" />
  <file dest="0910_08art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_08art\projectthumb.jpg" src="" />
 </files>
</manifest>
